[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Linphone-developers] Re: [Linphone-users] ARM compatible version

From: Simon Morlat
Subject: [Linphone-developers] Re: [Linphone-users] ARM compatible version
Date: Thu, 27 Jul 2006 22:09:41 +0200
User-agent: KMail/1.9.3


linphone- compiles on arm-linux. I've fixed all the issues and updated 
the README.arm
It will be available at savannah download page in a few minutes.


Le mercredi 26 juillet 2006 14:30, Edwin Cordeiro a écrit :
> Hi,
> I have installed in my ARM system version 1.3.5, but I have some problems
> that Simon Morlat said that should be solved in the newer versions, I tried
> to compile the versions, and and in all of then
> I have got compilation errors. When a version ARM compatible will be
> released?
> Thanks,
> Edwin

reply via email to

[Prev in Thread] Current Thread [Next in Thread]